
export const START_CREATE_ACCOUNT = "@@START_CREATE_ACCOUNT";
export const CANCEL_CREATE_ACCOUNT = "@@CANCEL_CREATE_ACCOUNT";
export const SUBMIT_CREATE_ACCOUNT_DATA = '@@SUBMIT_CREATE_ACCOUNT_DATA';

export const LOGIN_SUBMIT_DATA = '@@LOGIN_SUBMIT_DATA';

export const LOGIN_STATUS = '@@LOGIN_STATUS';

export const UPDATE_USER_DATA = "@@UPDATE_USER_DATA";